/* reset */
input[type="text"], input[type="password"], input[type="email"], input[type="tel"] {
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  background: none;
}

input[type="radio"] {
  display: none;
}

input[type="radio"] + label {
  display: inline-block;
  width: 47%;
  margin: 1%;
  background: #CDD6DD;
  padding: 15px 0;
  text-align: center;
  border-radius: 3px;
  color: #fff;
}

input[type="radio"]:checked + label {
  background: #1AA2D6;
}

input[type="checkbox"] {
  display: none;
}

input[type="checkbox"] + label {
  display: inline-block;
  width: 47%;
  margin: 1%;
  background: #CDD6DD;
  padding: 15px 0;
  text-align: center;
  border-radius: 3px;
}

input[type="checkbox"]:checked + label {
  background: #1AA2D6;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  outline: none;
  background: transparent;
}

textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  resize: none;
  padding: 0;
  border: 0;
  outline: none;
  background: transparent;
}

button,
input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border: none;
  outline: none;
  background: transparent;
}

/* form */
.cp_ipselect {
  overflow: hidden;
  width: 90%;
  text-align: center;
}

.cp_ipselect select {
  width: 100%;
  padding-right: 1em;
  cursor: pointer;
  text-indent: 0.01px;
  text-overflow: ellipsis;
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

.cp_ipselect select::-ms-expand {
  display: none;
}

.cp_ipselect.cp_sl02 {
  position: relative;
  border: 1px solid #bbbbbb;
  border-radius: 2px;
  background: #ffffff;
}

.cp_ipselect.cp_sl02::before {
  position: absolute;
  top: 0.8em;
  right: 0.9em;
  width: 0;
  height: 0;
  padding: 0;
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #666666;
  pointer-events: none;
}

.cp_ipselect.cp_sl02:after {
  position: absolute;
  top: 0;
  right: 2.5em;
  bottom: 0;
  width: 1px;
  content: '';
  border-left: 1px solid #bbbbbb;
}

.cp_ipselect.cp_sl02 select {
  padding: 8px 38px 8px 8px;
  color: #666666;
}

/* kayouts */
.box-form {
  text-align: left;
  margin-bottom: 30px;
}

.box-form .thumb {
  margin-bottom: 10px;
}

.box-form .thumb img {
  max-width: 300px;
}

.form-group {
  margin-bottom: 20px;
}

label {
  font-size: 12px;
  display: inline-block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 5px;
  color: #6F7579;
}

.select-box.flex {
  margin: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.select-box.flex > * {
  margin: 0 1%;
}

/* form */
form .req {
  font-size: 10px;
  padding: 0 8px;
  color: #c8414c;
}

form input[type="text"], form input[type="password"], form input[type="email"], form input[type="tel"] {
  height: 30px;
  font-size: 14px;
  width: 100%;
  border: 1px solid #CDD6DD;
  border-radius: 5px;
  padding: 0 5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

form input[type="text"].year, form input[type="password"].year, form input[type="email"].year, form input[type="tel"].year {
  width: 70px;
}

form input[type="text"].month, form input[type="password"].month, form input[type="email"].month, form input[type="tel"].month {
  width: 40px;
}

form input[type="text"].day, form input[type="password"].day, form input[type="email"].day, form input[type="tel"].day {
  width: 40px;
}

form select {
  /* styling */
  background-color: white;
  border: thin solid #CDD6DD;
  border-radius: 4px;
  display: inline-block;
  font: inherit;
  line-height: 1.3em;
  padding: 0.3em 2.5em 0.3em 0.5em;
  /* reset */
  margin: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
  background-position: calc(100% - 12px) calc(1em - 2px), calc(100% - 7px) calc(1em - 2px), calc(100% - 1.5em) 0.2em;
  background-size: 5px 5px, 5px 5px, 1px 1.5em;
  background-repeat: no-repeat;
}

form select:focus {
  background-image: linear-gradient(45deg, green 50%, transparent 50%), linear-gradient(135deg, transparent 50%, green 50%), linear-gradient(to right, #ccc, #ccc);
  background-position: calc(100% - 7px) 0.9em, calc(100% - 12px) 0.9em, calc(100% - 1.5em) 0.2em;
  background-size: 5px 5px, 5px 5px, 1px 1.5em;
  background-repeat: no-repeat;
  border-color: green;
  outline: 0;
}

form textarea {
  background: #f6f6f6;
  border: 1px solid #ccc;
  width: 100%;
  height: 160px;
  font-size: 14px;
  padding: 5px;
}

form .btn-submit {
  margin-top: 40px;
  width: 300px;
  height: 55px;
  overflow: hidden;
  border: none;
  background: #087c7c;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
}

form.form input[type="text"], form.form input[type="password"], form.form input[type="email"], form.form input[type="tel"] {
  border: 1px solid #ccc;
  border-radius: 5px;
  padding-left: 5px;
  height: 35px;
}

form.login input[type="text"], form.login input[type="password"], form.login input[type="email"], form.login input[type="tel"] {
  background: #fff;
  border-bottom: solid #E9E9F0 2px;
  margin-bottom: 10px;
  color: #43425D;
}

/* sp */
